server.stepName=Server Configuration
server.summary=This service will connect to the server from which you downloaded this installer. Provide the details of the server that this node will connect to. \
The Administrative account of the server is needed temporarily to configure this node; the credentials will not be stored permanently.

node.stepName=Node Configuration
node.summary=We need a few details about this node and the resources that will be routed through it.

name.name=Node Name
name.desc=The name of this node.

hostname.name=Host
hostname.desc=The host name you use to access the server.

port.name=Port
port.desc=The HTTPS port of the server.

username.name=User Name
username.desc=The user name of the Administrative account you created when you set up the server.

password.name=Password
password.desc=THe password for the Administrative user.

hosts.name=Hosts
hosts.desc=The hosts that you want to access through this secure node.

ports.name=Ports
ports.desc=The ports that you need to access through this secure node. Enter a comma-separated list of ports, or ranges in the format start-end.

windowsSection.stepName=Active Directory Integration
windowsSection.summary=Configure this node to provide access to your Active Directory domain. You must be installing this node on a \
domain connected computer with the <a target="_blank" href="https://learn.microsoft.com/en-us/powershell/module/activedirectory/">PowerShell Active \
Directory Module</a> installed. When enabled, users will be able to log into the server with their Active Directory credentials.

enablePowershell.name=Enable
enablePowershell.desc=Allows this node to connect and configure your server with Active Directory integration.

review.server.header=Server
review.server.desc=This node will connect to the server:

review.node.header=Secure Node
review.node.desc=A Secure Node resource will be created on the server:

review.windows.header=Active Directory Integration
review.windows.desc=You have opted to enable integration with your Active Directory:

enabled.name=Enabled

commandProgram.name=Cmd.exe Path
commandProgram.desc=The path to cmd.exe on this system, including the executable.

powershellProgram.name=PowerShell Path
powershellProgram.desc=The path to powershell.exe on this system, including the executable.

powershellEncoding.name=PowerShell Encoding
powershellEncoding.desc=The character encoding used by PowerShell output